Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 607753 - Considering remove tests folder in pygame
Considering remove tests folder in pygame
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pygame (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan Kaluža
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-24 13:52 EDT by Chen Lei
Modified: 2010-08-16 04:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: pygame-1.9.1-4.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-16 04:28:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chen Lei 2010-06-24 13:52:28 EDT
Description of problem:

Files under %{python_sitearch}/pygame/tests are only useful for %check section. Can you delete the tests folder in pygame to save space in rpm?
Comment 1 Bug Zapper 2010-07-30 08:13:44 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Admin XMLRPC Client 2010-08-12 03:25:38 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Jan Kaluža 2010-08-16 04:28:34 EDT
I've removed tests installation in Rawhide in pygame-1.9.1-4.fc15.

Note You need to log in before you can comment on or make changes to this bug.